Subject: Re: Sparks Tutorial Help - beg beg beg ;)
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Jun 95 20:40:20 PDT

>Please help all you Sparks guru's.....
>
>        I have finally had the time to try and learn Sparks after buying it
>over 5 months ago :)
>
	<SNIP!>
>
>        I wish I lived in the states as I would be able to call Jon, but
>living in Australia makes it a little
>cost prohibitive :)

	Even if you lived here you couldn't--I've tried.

	Sorry I can't help you.  I tried to learn Sparks, but the manual was
	apparently written by somebody for whom English is a second language.
	I was also pretty darned underwhelmed by the interface in general.

	Some people have had great success with it.

>David Shaw
>QLD AUSTRALIA

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]